Hi, all.

I'm looking for the package of 3ddesk can be used in Ubuntu 10.04. I tried to find it by apt-cache search 3ddesk, but I failed. Might be, Ubuntu 10.04 does not provide the packet of 3ddesk any more.

So, I googled and found the following link: http://packages.ubuntu.com/dapper/3ddesktop

The package is not for Ubuntu 10.04. I downloaded and installed that package. The installation was done without any error. But, it doesn't work. For instance, when I execute "3ddeskd -v", I get the followings:

Verbose is ON
load_conf: opened /etc/3ddesktop/3ddesktop.conf
Found view: goright
Found view: goleft
Found view: slide
Found view: nozoom
Found view: linear
Found view: linearzip
Found view: bigmoney
vdesktops: EWMH
c=0, r=0, nc=4, nr=1
width 1440 x 900
XF86VidModeExtension-Version 2.2
Segmentation fault

As shown, I get "Segmentation fault". Anyone knows about this? I really want to use 3ddesk because I use fluxbox as my window manager. My machine where Ubuntu 10.04 installed is Thinkpad t400s and its graphic card is "Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 07)".

Thanks in advance.